{
  "spell.rpg_series.cleave.description": "Performs a spin attack, dealing {dano} dano to cercanos enemigos.",
  "spell.rpg_series.cleave.name": "Corte amplio",
  "spell.rpg_series.fan_of_knives.description": "Throws several of your blades in a cone, dealing {dano} dano, bouncing off terrain up to {bounce} times.",
  "spell.rpg_series.fan_of_knives.name": "Abanico de cuchillas",
  "spell.rpg_series.flurry.description": "Mantener para desatar una serie rapida de golpes mientras ganas impulso.",
  "spell.rpg_series.flurry.name": "Rafaga",
  "spell.rpg_series.ground_slam.description": "Leaps into the air and slams into the ground, dealing {dano} dano to cercanos enemigos.",
  "spell.rpg_series.ground_slam.name": "Impacto terrestre",
  "spell.rpg_series.impale.description": "Habilidad RPG: Impale. Mejora el combate y la progresion de clase.",
  "spell.rpg_series.impale.name": "Empalar",
  "spell.rpg_series.smash.description": "Da un golpe con fuerte empuje que desactiva escudo y uso de objetos del objetivo.",
  "spell.rpg_series.smash.name": "Aplastamiento",
  "spell.rpg_series.swift_strikes.description": "Desata una serie rapida de ataques.",
  "spell.rpg_series.swift_strikes.name": "Golpes veloces",
  "spell.rpg_series.swipe.description": "Te deslizas hacia adelante con el arma, golpeando a todos los enemigos en tu camino.",
  "spell.rpg_series.swipe.name": "Barrido",
  "spell.rpg_series.thrust.description": "Te lanzas hacia adelante con el arma, golpeando a todos los enemigos en tu camino.",
  "spell.rpg_series.thrust.name": "Estocaida",
  "spell.rpg_series.whirlwind.description": "Hold to spin around, dealing {dano} dano per segundo, to cercanos enemigos.",
  "spell.rpg_series.whirlwind.name": "Torbellino"
}
